## Actualizar perfil de usuario [/actualizaPerfilUsuario]

### actualizaPerfilUsuario [POST]
    Obtiene el listado del estatus usuario                

+ Request Ejemplo

    + Body
<!-- include(updateProfile.json) -->

+ Response 200 (application/json)
    + Relation: 200

    + Body 
    {
        "error": null,
        "result": [
            {
                "idUsuario": 26,
                "updated": true
            }
        ]
    }

+ Response 500 (application/json)
    + Relation: 500: Internal Server Error

    + Body 
        {
            "error": {
                "code": 500,
                "message": "Internal Server Error"
            },
            "result": null
        }